body { background: rgb(144, 206, 241);
    font-family: "Roboto", sans-serif;

}
.hero { background-image: url("image1.webp");
    background-size: cover;
    background-position: center bottom;
    height: 380px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    height: 400px;
   
}
p { font-size: 20px;
    font-style: italic;
   
}
.btn {
    background-color: rgb(148, 142, 230);
    color: rgb(14, 1, 4);
    padding: 12px 20px;
    text-decoration: none;
    border-radius: 8px;
    display: inline-block;
    margin: 5px;
    font-weight: 800;
    font-size: 20px;

}


section img {
    display: block;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    object-fit: cover;
    margin: 20px auto;

}
.social { 
    display: flex;
    justify-content: center;
    gap: 30px;
    padding: 30px;
}
.social img {
    width: 40px;
    height: 40px;
}
.my-icon {
    width: 30px;
    height: 30px;
}


h1, h2 {
 font-family: "Montserrat", sans-serif;
 font-weight: 700
 ;
}

